Certificate:
    Data:
        Version: 3 (0x2)
        Serial Number: 2 (0x2)
        Signature Algorithm: sha256WithRSAEncryption
        Issuer: C=IE, ST=Ireland, L=Kerry, O=TEST SWS, CN=TEST CERTIFICATION CENTER/emailAddress=cert@senderek.ie
        Validity
            Not Before: Aug 23 10:08:39 2023 GMT
            Not After : Aug 22 10:08:39 2027 GMT
        Subject: C=IE, ST=Ireland, L=Kerry, O=TEST CC, CN=Harry Hirsch/emailAddress=harry@senderek.com
        Subject Public Key Info:
            Public Key Algorithm: rsaEncryption
                RSA Public-Key: (2048 bit)
                Modulus:
                    00:d2:3d:02:2c:4f:f0:a1:6e:c5:a6:fb:2b:99:25:
                    b8:5c:3d:02:c1:2b:79:bf:4c:b1:dc:50:bc:81:66:
                    c2:d0:12:b0:3b:1f:59:c6:21:9e:2b:81:4d:92:4b:
                    5a:fb:c9:8a:e8:49:d0:db:ab:5b:e0:7b:41:1c:ff:
                    b4:24:1f:ea:81:ee:ef:33:e7:31:59:23:11:b3:ce:
                    94:46:94:f9:06:75:2b:bc:f0:48:b8:e4:34:3d:d9:
                    04:ed:1b:e6:f1:49:55:95:95:f2:88:7b:c2:73:7f:
                    28:32:4b:df:57:90:41:e4:76:e5:2c:9b:e9:63:eb:
                    23:8a:0a:b6:d1:e2:16:01:19:d9:cb:8d:d5:ca:07:
                    d9:bf:2c:61:1b:73:6e:2e:b8:03:6f:1f:b4:a6:9f:
                    d0:ce:01:a9:ef:52:62:88:9c:7e:b0:89:ae:74:f5:
                    09:8f:81:64:98:19:c9:c2:c8:0e:62:fa:e4:58:b7:
                    94:cc:de:05:70:03:ad:04:52:c0:a9:cd:5d:e3:25:
                    36:05:21:2d:df:79:f3:03:2d:d1:dc:6f:23:b5:05:
                    1a:6b:37:67:1b:04:a0:1a:62:db:f4:ec:eb:c2:e6:
                    b5:46:de:f1:a4:8f:ed:20:c4:c0:1d:f0:ea:fc:26:
                    3e:e4:42:55:e9:eb:f1:ed:f8:d9:31:b1:d2:be:15:
                    20:a3
                Exponent: 65537 (0x10001)
        X509v3 extensions:
            X509v3 Basic Constraints: 
                CA:FALSE
            Netscape Cert Type: 
                SSL Client, S/MIME
            X509v3 Key Usage: 
                Digital Signature, Non Repudiation, Key Encipherment
            Netscape Comment: 
                Certificate issued by https://senderek.ie/ssl/
            X509v3 Subject Key Identifier: 
                28:FC:B1:67:EB:99:FA:EB:69:F0:31:8C:35:23:89:65:DB:3C:20:0F
            X509v3 Authority Key Identifier: 
                keyid:F7:B9:65:4F:E5:C5:CD:D2:64:DA:DC:02:C0:16:34:C5:24:D1:2C:D9
                DirName:/C=IE/ST=Ireland/L=Kerry/O=TEST SWS/CN=TEST CERTIFICATION CENTER/emailAddress=cert@senderek.ie
                serial:0D:2C:E4:06:F3:65:14:72:76:79:28:41:FB:B1:B8:D3:B4:3A:34:25

            Netscape Base Url: 
                https://senderek.ie/ssl/
            Netscape CA Revocation Url: 
                https://senderek.ie/ssl/testcc.crl
            Netscape Revocation Url: 
                https:/senderek.ie/ssl/revocation.html
            Netscape Renewal Url: 
                https://senderek.ie/ssl/renewal.html
            Netscape CA Policy Url: 
                https://senderek.ie/ssl/policy.html
            X509v3 Issuer Alternative Name: 
                URI:https://senderek.ie/ssl/wscc.crt
            X509v3 CRL Distribution Points: 

                Full Name:
                  URI:https://senderek.ie/ssl/wscc.crl

    Signature Algorithm: sha256WithRSAEncryption
         c7:40:3e:d1:7c:9e:e1:9a:c1:b2:28:68:bf:2e:d4:19:50:38:
         cf:c9:31:6e:6d:c4:2f:ec:61:62:fc:30:c0:37:41:d8:34:53:
         63:44:44:24:be:2c:49:70:ed:f3:f1:17:d2:45:48:68:0b:15:
         8f:ca:64:84:99:91:1e:e9:21:52:6d:dc:b4:87:32:60:00:f8:
         6b:81:f4:ed:f9:7d:07:d4:05:76:b8:c3:c0:fe:62:63:fd:3d:
         e2:6a:2e:be:40:04:ec:b4:d3:40:cc:15:c2:b1:b7:d2:51:a4:
         72:c0:93:c1:53:af:56:fa:34:ed:6c:5b:26:3a:dc:83:21:48:
         52:8c:13:7a:69:9d:85:20:ed:10:7a:13:3f:c1:e8:f7:ae:82:
         7a:99:98:40:4b:1c:b1:57:e6:69:6e:be:d9:52:21:75:94:49:
         45:24:03:2f:93:bd:10:b9:68:58:27:8e:5f:23:da:d6:e9:1e:
         dd:d4:19:39:bb:fd:eb:9a:58:37:91:18:08:25:8d:7f:78:87:
         9f:e8:02:d3:80:d6:15:08:9f:1d:9c:d8:b8:11:57:74:20:6b:
         ab:b2:7b:b0:71:d4:c3:cb:04:07:ac:09:83:2d:71:c2:c5:db:
         f4:11:99:e3:d7:03:cb:66:12:3c:67:5c:3c:b8:a6:9e:c3:60:
         4f:2b:c9:f6
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
